package com.lovecoding.day09.ext04;

public class TestPerson {
    /*
    *
    */


    public static void main(String[] args) {

        Student student = new Student();
        student.setScore(90);
        student.setName("zs");
        student.setGender("男");
        student.setAge(12);
        student.setScore(80);

        student.getInfo();

    }
}
